<?xml version="1.0" encoding="UTF-8"?>
<crossref_result xmlns="http://www.crossref.org/qrschema/2.0" version="2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.crossref.org/qrschema/2.0 http://www.crossref.org/schema/queryResultSchema/crossref_query_output2.0.xsd">
  <query_result>
    <head>
      <email_address>pfeeney@crossref.org</email_address>
      <doi_batch_id>test</doi_batch_id>
    </head>
    <body>
    <!--the default results provide basic citation metadata -->
      <query key="default" status="resolved" fl_count="0">
        <doi type="journal_article">10.1107/S1600536814013208</doi>
        <issn type="electronic">1600-5368</issn>
        <journal_title>Acta Crystallographica Section E Structure Reports Online</journal_title>
        <author>Ishikawa</author>
        <volume>70</volume>
        <issue>7</issue>
        <first_page>o774</first_page>
        <year media_type="online">2014</year>
        <year media_type="print">2014</year>
        <publication_type>full_text</publication_type>
      </query>

<!--Set expanded-results="true" to retrieve expanded author, article title, and publication data -->

      <query key="expanded" status="resolved" fl_count="0">
        <doi type="journal_article">10.1107/S1600536814013208</doi>
        <issn type="electronic">1600-5368</issn>
        <journal_title>Acta Crystallographica Section E Structure Reports Online</journal_title>
        <contributors>
          <contributor sequence="first" contributor_role="author">
            <given_name>Yoshinobu</given_name>
            <surname>Ishikawa</surname>
          </contributor>
        </contributors>
        <volume>70</volume>
        <issue>7</issue>
        <first_page>o774</first_page>
        <last_page>o774</last_page>
        <year media_type="online">2014</year>
        <year media_type="print">2014</year>
        <publication_type>full_text</publication_type>
        <article_title>8-Fluoro-4-oxo-4H-chromene-3-carbaldehyde</article_title>
      </query>
      
      <!--set list-components="true" to include components in results -->
      
      <query key="expanded-with-components" status="resolved" fl_count="0">
        <doi type="journal_article">10.1107/S1600536814013208</doi>
        <issn type="electronic">1600-5368</issn>
        <journal_title>Acta Crystallographica Section E Structure Reports Online</journal_title>
        <contributors>
          <contributor sequence="first" contributor_role="author">
            <given_name>Yoshinobu</given_name>
            <surname>Ishikawa</surname>
          </contributor>
        </contributors>
        <volume>70</volume>
        <issue>7</issue>
        <first_page>o774</first_page>
        <last_page>o774</last_page>
        <year media_type="online">2014</year>
        <year media_type="print">2014</year>
        <publication_type>full_text</publication_type>
        <article_title>8-Fluoro-4-oxo-4H-chromene-3-carbaldehyde</article_title>
        <component_list>
          <component parent_relation="isPartOf">
            <doi>10.1107/S1600536814013208/lh5713sup1.cif</doi>
          </component>
          <component parent_relation="isPartOf">
            <doi>10.1107/S1600536814013208/lh5713Isup2.hkl</doi>
          </component>
          <component parent_relation="isPartOf">
            <doi>10.1107/S1600536814013208/lh5713Isup3.cml</doi>
          </component>
        </component_list>
      </query>
    </body>
  </query_result>
</crossref_result>